-- 基础信息
base_info = {
	group_id = 133102316
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 316004, monster_id = 21030101, pos = { x = 1077.437, y = 200.980, z = 201.460 }, rot = { x = 0.000, y = 279.535, z = 0.000 }, level = 16, drop_tag = "丘丘萨满", disableWander = true, pose_id = 9012, area_id = 5 },
	{ config_id = 316005, monster_id = 21010901, pos = { x = 1075.800, y = 200.762, z = 196.891 }, rot = { x = 0.000, y = 324.545, z = 0.000 }, level = 15, drop_tag = "远程丘丘人", area_id = 5 },
	{ config_id = 316006, monster_id = 21010901, pos = { x = 1073.686, y = 200.762, z = 203.495 }, rot = { x = 0.000, y = 332.614, z = 0.000 }, level = 15, drop_tag = "远程丘丘人", area_id = 5 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 316001, gadget_id = 70220014, pos = { x = 1079.529, y = 200.481, z = 205.464 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, area_id = 5 },
	{ config_id = 316002, gadget_id = 70220014, pos = { x = 1078.151, y = 200.734, z = 205.860 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, area_id = 5 },
	{ config_id = 316003, gadget_id = 70220005, pos = { x = 1073.613, y = 200.762, z = 199.253 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, area_id = 5 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 316004, 316005, 316006 },
		gadgets = { 316001, 316002, 316003 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
